MLAPI API Reference

# NetworkedBehaviour
NetworkStart Method

[This is preliminary documentation and is subject to change.]

Gets called when message handlers are ready to be registered and the networking is setup

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public virtual void NetworkStart()

Request Example
View Source
See Also

#### Reference

NetworkedBehaviour Class
MLAPI.MonoBehaviours.Core Namespace